@charset "shift_jis";
img {
	border:none;
}
#container {
	width: 1000px;
	text-align: left;
	margin:0 auto 0 auto;
	background-color: #FFFFFF;
	font-size:12px;
	color:#333333;
	overflow:visible;
	height: auto;
	padding: 0 0 10px 0;
}
.box {
	width:800px;
	height:auto;
	margin:0 auto 40px auto;
	padding:0;
	clear:both;
}
h2 {
	margin:0 0 30px 0;
	padding:2px 0 0 8px;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00448E;
	color: #333333;
	width: 788px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #00448E;
	clear: both;
}

h3 {
	margin:0 0 10px 0;
	padding:2px 0 0 8px;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00448E;
	color: #333333;
	width: 788px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #00448E;
	clear: both;
	text-align: left;
}

#leftinfo {
	width:395px;
	height:410px;
	margin:0;
	padding:3px 0 0 0;
	float:left;
}

#leftinfo_n {
	width:395px;
	height:410px;
	margin:50px 0 0 0;
	padding:0;
	float:left;
}

#leftinfo2 {
	width:790px;
	height:160px;
	margin:0 5px 0 5px;
	padding:3px 0 0 0;
	float:left;
}

#leftinfo-auto {
	width:395px;
	height:auto;
	margin:0;
	padding:3px 0 0 0;
	float:left;
}

#map {
	margin:0;
	padding:0;
	width: 398px;
	height: 300px;
	background-color: #FFFFFF;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#map2 {
	padding:0;
	width: 398px;
	height: 300px;
	background-color: #FFFFFF;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin: 50px 0 0 0;
}

.dl-branch {
	width:390px;
	height:auto;
	margin:0 0 20px 0;
	padding:0 0 0 10px;
}
.dl-branch2 {
	width:788px;
	height:auto;
	margin:0 0 30px 0;
	padding:0 0 0 10px;
}
.dt-branch {
	margin: 0 0 5px 0;
	padding-top: 2px;
	padding-right: 0;
	padding-left: 8px;
	padding-bottom: 0;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #00448E;
	border-left-color: #00448E;
	width: 250px;
	line-height: 18px;
}
.dd-branch {
	margin:0;
	padding:0 0 0 10px;
	line-height: 18px;
}
.dd-branch2 {
	margin:5px 0 0 0;
	padding:0 0 0 5px;
	line-height: 18px;
}
.dd-branch3 {
	margin:0;
	padding:0 0 0 10px;
	line-height: 22px;
}

.dl-map {
	width:390px;
	height:auto;
	margin:0 0 15px 0;
	padding:0 0 0 10px;
}
.dt-map {
	margin: 0 0 5px 0;
	padding-top: 2px;
	padding-right: 0;
	padding-left: 8px;
	padding-bottom: 0;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
	width: 250px;
	line-height: 18px;
}
.dd-map {
	margin:0;
	padding:0 0 0 10px;
	line-height: 18px;
}

.ul-head {
	width:570px;
	height:auto;
	margin:0;
	padding:0 0 0 0;
	list-style-type:none;
	float: right;
}

.ul-head2 {
	width:350px;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
	float: right;
}

.li-head {
	margin:0 13px 0 0;
	padding:0;
	float:left;
}

.information {
	width:990px;
	height:22px;
	margin:0 0 2px 0;
	padding:15px 0 0 10px;
	background-image:url(../img/hf/bg-footter.gif);
	background-repeat:repeat-x;
}

.ul-info {
	width:1000px;
	height:auto;
	margin:0;
	padding:0;
	clear: both;
}

.li-info {
	margin:0 15px 0 0;
	padding:0;
	float:left;
	list-style-type: none;
}
